<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-02-04 08:50:17</sys_created_on>
        <sys_id>c02759fe2f022010b60a56e62799b645</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_192469_api_gatew_api_view.x_192469_api_gatew.api_gateway_admin</sys_name>
        <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
        <sys_policy/>
        <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
        <sys_security_acl display_value="x_192469_api_gatew_api_view">c42759fe2f022010b60a56e62799b63f</sys_security_acl>
        <sys_update_name>sys_security_acl_role_c02759fe2f022010b60a56e62799b645</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-02-04 08:50:17</sys_updated_on>
        <sys_user_role display_value="x_192469_api_gatew.api_gateway_admin" name="x_192469_api_gatew.api_gateway_admin">ac62d5762f022010b60a56e62799b6e9</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
